From: <a href="/blend/av.cgi?id=69">savannah haze</a><BR>
Date: 2 September 2007<P>

Hey all!  The "End of Summer" contest has... well, ended.  :)<BR>
<BR>
There were 15 submissions and I'm so excited to have the honor of choosing my personal favorite.  I'll have a "winner" picked by Wednesday (if that's not too late, Kirk). Please know that you all did a nice job, though.  No losers here  :)   <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 2 September 2007<P>

lilla, about <a href="/blend/wv.cgi?id=2007.09.01.03.03.9108">2006 september america</a>:<BR>
I really enjoyed this. I can relate to it. 
<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 2 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.01.09.26.26997">Isn't It: A Letter</a>:<BR>
I also enjoyed this one. I love when I can form a picture in my mind of what you're saying.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 September 2007<P>

Violet~<BR>
<BR>
You are the sweetest! I'm glad that you liked. :-)<BR>
<BR>
Dark Ocean~<BR>
<BR>
Thank you very kindly; I'm very pleased that you enjoyed it.  Welcome to the Blender, btw!
<HR>